Subject: Tentative Schedule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 17 Aug 1999 15:14:00 -0700 (PDT)

Jose Luis is planning on flying into Miami on the afternoon of October 1 
(Friday). I am planning on meeting him there and staying at whichever hotel 
we think it the likely candidate. If possible, I would like for you all to go 
with us so I can get your opinions as well (not to mention a ride). Then, we 
can fly back to Houston around lunch time and be here for Saturday night and 
Sunday. Saturday night is the SPCA ball and it appears it may also be the 
only night we will be able to attend a party.  Let me know your thoughts 
about having the engagement party on that night????
Liz & Jose Luis